<panel row_height="23" row_spacing="0">

  <list id="column_display_properties">
    <record id="match_stats_squad_number" width="30">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_icon" width="18">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="image_alignment" value="centre"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_name" width="-5">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_sub" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_pass_attempts" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_passes_completed" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_key_passes" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_cross_attempts" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_crosses_completed" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_tackle_attempts" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_tackles_won" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_tackle_key" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_header_attempts" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_headers_won" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_key_headers" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_interceptions" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_saves_held" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_saves_parried" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_saves_tipped" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_shots_blocked_defending" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_runs_with_ball" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_offsides" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_fouls_made" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_fouled" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_assists" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_shots" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_shots_on_target" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_player_comment" width="300">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_player_performance_comment" width="300">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_pass_completion_percentage" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_distance_run" width="-2">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_condition" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_rating" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_goals" width="-1">
      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>

    <record id="match_stats_goals_conceded" width="-1">

      <flags id="sort_disabled" value="true"/>
      <flags id="box_style" value="no_border"/>

      <record id="column_properties">
        <flags id="alignment" value="left, centre_y"/>
        <flags id="spec" value="text"/>
      </record>
    </record>
  </list>
</panel>
